/*
 * Copyright (c) 2025-2026, Антон Аксенов
 * This file is part of iptvc project
 * MIT License: https://git.axenov.dev/IPTV/iptvc/src/branch/master/LICENSE
 */

package main

import (
	"axenov/iptv-checker/cmd"
)

func main() {
	cmd.Execute()
}
